@charset "utf-8";

.new_bs_w2 {
    margin: 0 0 0 0;
    width: 100%;
}
.new_bs_w2:after {
    display: block;
    visibility: hidden;
    clear: both;
    content: "";
}

/* 새글 스킨 (latest) */

.zi_Notic_box_new {
    height: 100%;
    min-height: 277px;
    padding: 0;
    margin: 0;
    /*
        overflow: hidden;
    */
}
.zi_Notic_box_new .gallery_box_new {
    position: relative;
    cursor: pointer;
    height: 100%;
    min-height: 100%;
    margin: 0 10px !important;
    padding: 0;
    border: 1px solid #dddddd;
}
.main_slide_Notic_box_new
    .zi_Notic_box_new
    .gallery_box_new
    .gallery_box_new_text {
    position: relative;
    z-index: 2;
    width: 100%;
    min-width: 100%;
    height: 100%;
    min-height: 275px;
    margin: 0;
    background: url("../../../img/bs_gr.png") repeat-x 0 111%;
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
}
.main_slide_Notic_box_new
    .zi_Notic_box_new
    .gallery_box_new
    .gallery_box_new_text
    .ga_date {
    position: absolute;
    top: 20px;
    left: 28px;
    text-align: center;
}
.main_slide_Notic_box_new
    .zi_Notic_box_new
    .gallery_box_new
    .gallery_box_new_text
    .ga_date
    span {
    color: #fff;
    text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.7);
}
.main_slide_Notic_box_new
    .zi_Notic_box_new
    .gallery_box_new
    .gallery_box_new_text
    .ga_date
    .n_date2 {
    letter-spacing: 0.075em;
}
.main_slide_Notic_box_new
    .zi_Notic_box_new
    .gallery_box_new
    .gallery_box_new_text
    .ga_date
    .n_date1 {
    position: relative;
    top: -10px;
    font-weight: 500;
    letter-spacing: -0.065em;
}
.main_slide_Notic_box_new
    .zi_Notic_box_new
    .gallery_box_new
    .gallery_box_new_text
    .sn_title {
    position: absolute;
    width: 100%;
    bottom: 0;
    line-height: 130%;
    padding: 27px 18px;
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
}
.main_slide_Notic_box_new
    .zi_Notic_box_new
    .gallery_box_new
    .gallery_box_new_img {
    position: absolute;
    z-index: 1;
    top: 0;
    width: 100%;
    min-height: 100%;
    overflow: hidden;
    /*
    border: 1px solid #dddddd;
    */
}
.main_slide_Notic_box_new
    .zi_Notic_box_new
    .gallery_box_new
    .gallery_box_new_img
    img {
    width: auto;
    height: 100%;
    -webkit-filter: grayscale(100%);
    filter: gray;
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
}
/***  over ***/
.zi_Notic_box_new:hover .gallery_box_new .gallery_box_new_text {
    background-image: none;
}
.zi_Notic_box_new:hover .gallery_box_new .gallery_box_new_text .sn_title {
    background-color: #7a323a;
    color: #fff;
    border: 1px solid #ddd;
    border-top: none;
}
.zi_Notic_box_new:hover .gallery_box_new .gallery_box_new_img img {
    -webkit-filter: grayscale(0%);
    filter: none;
}

/*
@media (max-width: 720px) {
    .gallery_box {
        width: 48%;
    }
}
*/

.swiper_button_notic_box_new {
    position: absolute;
    top: 50%;
    left: 50%;
    width: calc(100% + 150px);
    transform: translate(-50%, -50%);
}

.swiper_button_notic_box_new .swiper-button-next {
    position: absolute;
    right: 0 !important;
    display: inline-block;
    width: 50px;
    height: 50px;
    line-height: 47px;
    border-radius: 50%;
    background-color: #808080;
}
.swiper_button_notic_box_new .swiper-button-prev {
    position: absolute;
    left: 0 !important;
    display: inline-block;
    width: 50px;
    height: 50px;
    line-height: 47px;
    border-radius: 50%;
    background-color: #808080;
}

.swiper_button_notic_box_new .swiper-button-next img {
    width: 31%;
    margin-right: -5px;
}
.swiper_button_notic_box_new .swiper-button-prev img {
    width: 31%;
    margin-left: -5px;
    transform: rotate(180deg);
}
.swiper_button_notic_box_new .swiper-button-next:hover,
.swiper_button_notic_box_new .swiper-button-prev:hover {
    background-color: #ffed00;
}
@media (max-width: 540px) {
    .new_bs_w2 .new_bs_le_title {
        width: 120px;
        padding-right: 5px;
    }
    .new_bs_w2 .new_bs_le_img {
        width: calc(100% - 120px);
    }
    .new_bs_w2 .new_bs_le_title .bst_04 {
        width: calc(100% - 5px);
    }
    .new_bs_w2 .new_bs_le_title .bst_03 {
        top: 35px;
        padding: 10px 10px;
    }
    .new_bs_w2
        .new_bs_le_title
        .bst_03
        .swiper_button_notic_box_new
        .swiper-button-next {
        display: inline-block;
        top: 45px;
        text-align: right;
    }
    .new_bs_w2
        .new_bs_le_title
        .bst_03
        .swiper_button_notic_box_new
        .swiper-button-prev {
        display: inline-block;
        top: 0;
    }
}

/**************************************************
***************************
***************************
***************************
swiper-slide zi_Notic_box_new
swiper-slide zi_Notic_box_new swiper-slide-active
swiper-slide zi_Notic_box_new swiper-slide-next
***************************************************/

.slide_gallery_box {
    position: relative;
    margin: 0 auto 0 auto;
    padding: 0 0;
    width: 100%;
    max-width: 1250px;
    text-align: center;
}
.slide_gallery_box:after {
    display: block;
    visibility: hidden;
    clear: both;
    content: "";
}
.slide_gallery_group {
    /*
    position: relative;
    cursor: pointer;
    width: 100%;
    box-shadow: 5px 10px 10px rgba(0, 0, 0, 0.35);
    */
    position: relative;
    cursor: pointer;
    width: 100%;
    box-shadow: 5px 10px 10px rgba(0, 0, 0, 0.35);
}
.slide_gallery_group .slide_text {
    position: absolute;
    width: 100%;
    min-height: 100%;
    bottom: 0;
    background: url("./index_box_bg.svg") 50% 100% no-repeat;
    background-size: 100% auto;
    color: var(--color-white);
}
.slide_gallery_group .slide_text .slide_text_position {
    position: absolute;
    bottom: 10%;
    width: 100%;
    transform: translate(0, 0);
}
.slide_gallery_group .slide_text .slide_text_position .tx1 {
    margin: 0 auto;
    width: 80%;
    text-align: left;
}
.slide_gallery_group .slide_text .slide_text_position .tx2 {
    padding-top: 20px;
    margin: 0 auto;
    width: 80%;
    text-align: left;
}
.slide_gallery_group .slide_link_plus {
    position: absolute;
    z-index: 1;
    right: 20px;
    bottom: 25px;
    display: inline-block;
}
.slide_gallery_group .slide_link_plus img {
    width: 100%;
    max-width: 17px;
}
.slide_gallery_group .slide_img {
}
.slide_gallery_group .slide_img img {
    width: 100%;
}

@media (max-width: 1440px) {
    .swiper_button_notic_box_new {
        position: absolute;
        top: calc(100% + 50px);
        left: 50%;
        width: calc(80% + 0px);
        transform: translate(-50%, 0%);
    }
}
@media (max-width: 1260px) {
    .slide_gallery_box {
        padding: 0 20px;
    }
}
/*
.swiper_button_notic_box_new {
    position: absolute;
    top: 50%;
    left: 50%;
    width: calc(100% + 150px);
    transform: translate(-50%, -50%);
}

.swiper_button_notic_box_new .swiper-button-next {
    position: absolute;
    right: 0 !important;
    display: inline-block;
    width: 50px;
    height: 50px;
    line-height: 47px;
    border-radius: 50%;
    background-color: #808080;
}
.swiper_button_notic_box_new .swiper-button-prev {
    position: absolute;
    left: 0 !important;
    display: inline-block;
    width: 50px;
    height: 50px;
    line-height: 47px;
    border-radius: 50%;
    background-color: #808080;
}

.swiper_button_notic_box_new .swiper-button-next img {
    width: 31%;
    margin-right: -5px;
}
.swiper_button_notic_box_new .swiper-button-prev img {
    width: 31%;
    margin-left: -5px;
    transform: rotate(180deg);
}
.swiper_button_notic_box_new .swiper-button-next:hover,
.swiper_button_notic_box_new .swiper-button-prev:hover {
    background-color: #ffed00;
}
*/

.slide_gallery_group:hover {
}
.swiper-slide-next .slide_gallery_group {
    position: absolute !important;
    z-index: 999 !important;
    margin-top: -10px !important;
    margin-left: -10px !important;
    width: calc(100% + 20px) !important;
    box-shadow: 0 10px 15px rgba(0, 0, 0, 0.75);
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}
